main .sub-main {
  background-image: url("../img/page-login-background.jpg");
  background-size: cover; }
  main .sub-main .background {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    background: linear-gradient(180deg, rgba(2, 1, 1, 0) 0%, #020101 100%); }

.box {
  border: 1px solid #FFFFFF;
  border-radius: 20px;
  padding: 2.5rem 5rem;
  width: 60%; }
  @media (max-width: 1023px) {
    .box {
      width: 90%; } }
  @media (max-width: 639px) {
    .box {
      width: 100%;
      padding: 2.5rem 1.25rem; } }
  .box h3 {
    font-size: 24px;
    text-align: center; }
  .box .alert {
    margin: 1rem 0;
    font-size: 14px; }
  .box form {
    display: flex;
    flex-direction: column; }
    .box form input {
      margin: 1.25rem 0; }
    .box form button,
    .box form a[role="button"] {
      margin: 0.75rem auto;
      min-width: 12.5rem; }

.top-rules-auth {
  margin: 5rem 0; }
  .top-rules-auth .rules-header {
    font-size: 32px;
    margin: 2.5rem 0; }
  .top-rules-auth .rules-section {
    margin: 1rem 0; }
    .top-rules-auth .rules-section .rules-section-header {
      display: flex;
      justify-content: space-between;
      background-color: #C8937D;
      font-size: 20px;
      padding: 0.625rem 1.25rem;
      border-radius: 5px;
      cursor: pointer; }
      .top-rules-auth .rules-section .rules-section-header .icon-close {
        display: none; }
    .top-rules-auth .rules-section .rules-subsection,
    .top-rules-auth .rules-section .rules-subsection1 {
      padding: 1.25rem 0.625rem;
      display: none; }
      .top-rules-auth .rules-section .rules-subsection .rules-subsection-header-text,
      .top-rules-auth .rules-section .rules-subsection1 .rules-subsection-header-text {
        font-size: 20px;
        font-weight: 500; }
      .top-rules-auth .rules-section .rules-subsection .rules-subsection-list li,
      .top-rules-auth .rules-section .rules-subsection1 .rules-subsection-list li {
        margin: 0.5rem 0; }
    .top-rules-auth .rules-section.open .rules-section-header .icon-close {
      display: block; }
    .top-rules-auth .rules-section.open .rules-section-header .icon-plus {
      display: none; }
    .top-rules-auth .rules-section.open .rules-subsection,
    .top-rules-auth .rules-section.open .rules-subsection1 {
      display: block; }
